 
        .fa-caret-right {
            color: #e88736;
            margin-right: 8px;
        }

        table {
            border-collapse: collapse;
            margin: 0;
            padding: 0;
            width: 100%;
            table-layout: fixed;
            background: #fefefe;
            box-shadow: 0px 0px 20px rgb(26 26 26 / 34%);
        }

        table caption {
            font-size: 1.5em;
            margin: .5em 0 .75em;
            color: #f6f6f6;
        }

        table thead {
            background: linear-gradient(to right, rgb(232 135 54) 0%, rgb(232 135 54) 50%, rgb(48 109 59) 100%);
            /* background-image: linear-gradient(to right, #ebc300, #e9c400, #f8b041, #ef5726, #ef5726) !important; */
            border-bottom: none;
            color: #fff;
        }

        table tr {
            padding: .35em;
        }

        table tr:nth-child(even) {
            background: #f0f0f0;
        }

        table tbody tr:hover {
            background: #d9e3e8;
        }

        table th,
        table td {
            padding: 5px;
            text-align: center;
            border: 1px solid #e4e4e4;
            font-size: 16px;
            font-weight: 400;
            border-left: 1px solid #3d6f3d;
            border-right: 1px solid #3d6f3d;
            border-bottom: 1px solid #3d6f3d;
        }

        table th {
            font-size: 16px;
            text-transform: capitalize;
            font-weight: 700;
        }

        .subheading1 {
            color: rgb(0, 0, 0);
            font-size: 14px;
            font-weight: 600;
        }

        @media screen and (max-width: 600px) {
            table {
                border: 0;
            }

            table caption {
                font-size: 1.3em;
            }

            table thead th {
                display: none;
            }

            table tr {
                display: block;
            }

            table td {
                /* border-bottom: 1px solid #ddd; */
                display: block;
                text-align: left;
            }

            table td::before {
                content: attr(data-label);
                /* display: block; */
                display: inline;
                font-weight: light;
                text-transform: capitalize;
                font-size: 16px;
                margin-bottom: 0.6em;
                color: #2b3c85;
                font-weight: 700;
                padding-right: 15px;
            }

        }
  